#+FILETAGS: @personal
:PROPERTIES:
:ID: 000be805-ec85-4ef6-bab8-f8ecd3c15eaf
:CREATED: [2014-04-27 Sun 11:24]
:MODIFIED: [2014-04-27 Sun]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: The road to a true net mundiale

A few weeks after ousting Mubarak, and while everything was in flux (still the case more than three years later), a group of civil society organisations were invited to take part in a series of meetings to amend Egypt's draconian telecom act, which allows many violations, including the killswitch.

Lesson 1: most likely policy wins happen when you stop bad policy in its tracks.
